Subject: NetBSD-Amiga FAQ available via WWW

From: Matthias Kirschnick <[email-masked]>

Hello,

today I put the FAQ into my WWW-page-tree. Feel free to access

http://www.informatik.uni-erlangen.de/IMMD-IV/Persons/kirschni/

and follow the NetBSD-Amiga-FAQ link.

Perhaps I'll put the other files from the DOCS-dir on our server, too.
Are you interested?

Matthias

------------------------------------------------------------------------------
Dipl.-Inf. Matthias Kirschnick                          Phone: 49 9131 85 8027
IMMD IV,  Universitaet Erlangen-Nuernberg               Fax1:  49 9131 85 8732
Martensstrasse 1; D-91058 Erlangen                      Fax2:  49 9131 39 388 
                                   [email-masked]
               http://www.informatik.uni-erlangen.de/IMMD-IV/Persons/kirschni/
------------------------------------------------------------------------------
"Es geht auch anders, aber so geht es auch!"                                  
"You can do this differently, but you can also do it like this!" (Lotti Huber)